/* ######### Style for Schools microsite Drop Down Menu ######### */

.chromestyle2{
	width: 881px;
	font-weight: normal;
	background-color: #595A5C;
	margin-left: 0px;
	z-index: 1000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
}

.chromestyle2:after{ /*Add margin between menu and rest of content in Firefox*/
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	z-index: 1000;
}

.chromestyle2 ul{
	width: 100%; /*THEME CHANGE HERE*/
	padding-top: 8px;
	padding-right: 0px;
	padding-left: 10px;
	padding-bottom: 8px;
	margin: 0;
	text-align: left; /*set value to "left", "center", or "right"*/
}

.chromestyle2 ul li{
display: inline;
}

.chromestyle2 ul li a{
	color: #FFFFFF;
	padding-top: 6px;
	padding-right: 33px;
	padding-left: 6px;
	padding-bottom: 7px;
	margin: 0;
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
}

.chromestyle2 ul li a:hover, .chromestyle ul li a.selected{ /*script dynamically adds a class of "selected" to the current active menu item*/
	color: #BDDC59;
}



/* ######### Style for main menu Drop Down Menu ######### */


.chromestyle{
	width: 881px;
	font-weight: normal;
	background-color: #595A5C;
	margin-left: 0px;
	z-index: 1000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
}

.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	z-index: 1000;
}

.chromestyle ul{
	width: 100%; /*THEME CHANGE HERE*/
	padding-top: 8px;
	padding-right: 0px;
	padding-left: 30px;
	padding-bottom: 8px;
	margin: 0;
	text-align: left; /*set value to "left", "center", or "right"*/
}

.chromestyle ul li{
display: inline;
}

.chromestyle ul li a{
	color: #FFFFFF;
	padding-top: 6px;
	padding-right: 33px;
	padding-left: 20px;
	padding-bottom: 7px;
	margin: 0;
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
}

.chromestyle ul li a:hover, .chromestyle ul li a.selected{ /*script dynamically adds a class of "selected" to the current active menu item*/
	color: #BDDC59;
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
	position: absolute;
	top: 10px;
	font: normal 13px Verdana;
	line-height: 18px;
	z-index: 1000;
	background-color: #FFF;
	width: 200px;
	visibility: hidden;
	color: #636363;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}


.dropmenudiv a{
	width: auto;
	display: block;
	text-indent: 0px; /*THEME CHANGE HERE*/
	padding: 6px 0 8px 10px;
	text-decoration: none;
	font-weight: normal;
	color: #444343;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	text-align: left;
}

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
	background-color: #E8E8E8;
	color: #595A5C;
}
